<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
	<title>iEdit</title>
	<link rel="Stylesheet" type="text/css" href="iEdit.css" />
	<script type="text/javascript" src="iEdit.js"></script>
</head>

<body>
	<h1>iEdit</h1>
	<h2>a new content editor based on simplicity</h2>
	<form id="myForm" class="iEdit_Form" method="post" action="gothere.php">
		<p>
			<label for="myTextarea">use the form below in order to try iEdit v.0.1</label><br />
			<textarea class="iEdit_Area" name="content" id="myTextarea"></textarea>
		</p>
		<p><input type="submit" value="Submit: it works!" /></p>
	</form>
</body>

</html>